#Properties for ta020529.gif
#Wed May 29 14:09:34 EDT 2002
message=<p>Nobody\ deserves\ a\ taste\ of\ their\ own\ medicine,\ even\ Uncle\ Sam.\ \ Especially\ that\ medicine.\r\n<p>If\ either\ side\ allows\ this\ conflict\ to\ turn\ in\ to\ a\ nuclear\ war,\ both\ are\ guilty\ of\ the\ one\ of\ the\ greatest\ crimes\ in\ history.
day=29
author=Tony\ Auth
id=1022695774380
year=2002
month=4
